%%% En-Gedi %%%
@article{seales-engedi-2016,
	author = {Seales, William Brent and Parker, Clifford Seth and Segal, Michael and Tov, Emanuel and Shor, Pnina and Porath, Yosef},
	title = {From damage to discovery via virtual unwrapping: Reading the scroll from En-Gedi},
	volume = {2},
	number = {9},
	year = {2016},
	doi = {10.1126/sciadv.1601247},
	publisher = {American Association for the Advancement of Science},
	abstract = {Computer imaging techniques are commonly used to preserve and share readable manuscripts, but capturing writing locked away in ancient, deteriorated documents poses an entirely different challenge. This software pipeline{\textemdash}referred to as {\textquotedblleft}virtual unwrapping{\textquotedblright}{\textemdash}allows textual artifacts to be read completely and noninvasively. The systematic digital analysis of the extremely fragile En-Gedi scroll (the oldest Pentateuchal scroll in Hebrew outside of the Dead Sea Scrolls) reveals the writing hidden on its untouchable, disintegrating sheets. Our approach for recovering substantial ink-based text from a damaged object results in readable columns at such high quality that serious critical textual analysis can occur. Hence, this work creates a new pathway for subsequent textual discoveries buried within the confines of damaged materials.},
	URL = {http://advances.sciencemag.org/content/2/9/e1601247},
	eprint = {http://advances.sciencemag.org/content/2/9/e1601247.full.pdf},
	journal = {Science Advances}
}

@article{segal-engedi-2016,
	title={An Early Leviticus Scroll from En-Gedi: Preliminary Publication},
    author={Segal, Michael and Tov, Emanuel and Seales, William Brent and Parker, Clifford Seth and Shor, Pnina and Porath, Yosef},
    journal={Textus},
    volume={26},
    year={2016},
    publisher={Hebrew University Bible Project}
}